TYPO3:
  CMS:
    Form:
      persistenceManager:
        allowedExtensionPaths:
          100: EXT:betterschool_theme/Resources/Private/Forms/
        allowSaveToExtensionPaths: true
        allowDeleteFromExtensionPaths: true
      prototypes:
        standard:
          formElementsDefinition:
            Form:
              renderingOptions:
                templateRootPaths:
                  20: 'EXT:betterschool_theme/Resources/Private/Extensions/Form/Templates/'
                partialRootPaths:
                  20: 'EXT:betterschool_theme/Resources/Private/Extensions/Form/Partials/'
                translation:
                  translationFiles:
                    # custom translation file
                    20: 'EXT:betterschool_theme/Resources/Private/Language/locallang_form.xlf'


          finishersDefinition:
            Confirmation:
              options:
                templateRootPaths:
                  20: 'EXT:betterschool_theme/Resources/Private/Extensions/Form/Templates/Finishers/Confirmation/'
            EmailToReceiver:
              options:
                templateRootPaths:
                  20: 'EXT:betterschool_theme/Resources/Private/Extensions/Form/Templates/Finishers/Email/'